import React from "react"
import PropTypes from "prop-types"

export const WishlistButton = ({ wishlisted, wishlist }) => {
  return (
    <span className="mr-2 clickable wishlist-button">
      <i
        className={`fa ${wishlisted ? "fa-bookmark" : "fa-bookmark-o"}`}
        onClick={wishlist}
      />
    </span>
  );
}
WishlistButton.propTypes = {
  wishlisted: PropTypes.bool.isRequired,
  wishlist: PropTypes.func.isRequired,
}
