import React from "react"
import PropTypes from "prop-types"

export const EpisodeThumb = ({ url }) => {
  if (url === "") { return null }
  return (
    <div className="mr-0 mr-lg-2 mb-2 mb-lg-0 episode-thumb">
      <img src={url} />
    </div>
  )
}
EpisodeThumb.propTypes = { url: PropTypes.string };
EpisodeThumb.defaultProps = { url: "" };
